#
#   Humerus - Py2Exe Setup Script
#
#
#   NOTE: This only performs a partial setup. After running it, you will
#   have to:
#
#   1) Copy the Resources directory into the dist directory
#
#   2) Set up a final distribution package with the following
#      structure:
#
#      +-- Game         Copy the contents of the dist directory into here
#      |-- Saves        Empty directory for saved game files
#      |-- Mods         Empty directory for custom levels
#      |-- README.txt   or any other material you want the user to see
#
#   The game is then launched by running Game/run_game.exe.
#

from distutils.core import setup
import py2exe

import sys
sys.path.insert(0, "Code")
print sys.path

setup(windows = ["run_game.py"])
